html, body {
    margin: 20px;
    font-family: 'Helvetica';
    background: #200101;
    color: #b8abab;
    font-size: 15px;
    line-height: 2;
}

.nav {
    order: 2;
    width: 100%;
    margin: 0;
    background-color: none;
    position: sticky;
    display:grid;
}

.nav li {
    display: inline-block;
}

nav {
    grid-template-columns: 33% 33% 33%;
}

.welcome {
    grid-column: 1;
    margin: auto;
}

.list {
    grid-column: 3;
}

a:link, :visited {
    color:#727280;
    background-color: none;
    text-decoration: none;
}

a:hover {
    color:#bbbae2;
    background-color: none;
    text-decoration: none;
}

main {
    margin: 30px;
    padding: 5px;
    word-spacing: 5px;
}

